sábado, 9 de agosto de 2008

Actualización de múltiples paquetes para SuSE Linux 10 y 11

SuSE ha publicado actualizaciones para múltiples paquetes que corrigen diferentes problemas de seguridad.

Los problemas corregidos son:

* Problemas de cross-site scripting y cross-site request forgery para moodle.

* Fallos de manejo de memoria en Opera, que podrían permitir la ejecución de JavaScript.

* Un problema con el manejo de algoritmos de cifrado en libxcrypt.

* Denegación de servicio a través de acroread.

* Desbordamiento de enteros a través de archivos XLS en gnumeric.

Se recomienda actualizar a través de las herramientas automáticas YoU (Yast Online Update).


Laboratorio Hispasec
laboratorio@hispasec.com


Más información:

[security-announce] SUSE Security Summary Report: SUSE-SR:2008:016
http://lists.opensuse.org/opensuse-security-announce/2008-08/msg00001.html

No hay comentarios:

Publicar un comentario en la entrada